/* == global header - yle.fi navigation bar == */
.global-header {font-size: 12px; width: 100%; background: #c1bdb7 url(kuvat/yle/bg_yle_fi_global_header.gif) repeat-x; border-bottom: 1px solid #7b7a7a;}
#navigation {width: 1040px; margin:0 auto; overflow: hidden; background: url(kuvat/yle/bg_navi_divider_end.gif) 999px 2px no-repeat;}

/* === main navigation ===  */
#navigation ul, #navigation div {overflow: hidden; background: inherit; margin:0 10px 0 0;}

#navigation label, #navigation legend {display: none;}

/* logo image replacement */
#navigation li.home a, .home a {display: block; width: 82px; height: 39px; margin:0; padding:0; background: url(kuvat/yle/yle_fi_logo.gif) no-repeat;}
#navigation li.home a:hover, .home a:hover {background: url(kuvat/yle/yle_fi_logo_hover.gif) no-repeat;}
.logo, .home span {position: absolute; left: -9999px; top:0;}

#navigation li.home-se a, .home-se a {display: block; width: 153px; height: 39px; margin:0; padding:0; background: url(kuvat/yle/yle_se_logo.gif) no-repeat;}
#navigation li.home-se a:hover, .home-se a:hover {background: url(kuvat/yle/yle_se_logo_hover.gif) no-repeat;}
.logo, .home-se span {position: absolute; left: -9999px; top:0;}

#navigation li {list-style: none; float: left; min-height: 39px; background: url(kuvat/yle/bg_navi_divider.gif) 100% 50% no-repeat;}
#navigation li.svenska {margin-left: -2px; background: url(kuvat/yle/bg_navi_divider_sve.gif) 0px 2px no-repeat;}
#navigation li.svenska a {background: url(kuvat/yle/bg_navi_divider_sve.gif) 100% 2px no-repeat;}
#navigation li.contents,
#navigation li.search {float: right; background-position: 0% 50%;}

#navigation li a {padding: 9px 12px 8px 10px; display: block; line-height: 1.8em; text-decoration: none; color: #336;}
#navigation li a:hover {color: #039;}
#navigation li.contents {}
#navigation li.search,
#navigation fieldset {margin: 8px 20px 5px 0; min-height: 22px; text-align: right; background: none;}
#navigation fieldset {float: right; margin-right: 20px; border: 0; }
#navigation li.search fieldset {margin:0; padding:0;}

/* search box */
.search #phrase {width: 11em;}
.search input {}
